Buildr

Compatible with IntelliJ IDEA
21.12.2011
8 850
An IntelliJ IDEA plug-in for Apache Buildr. You must install Buildr prior to installing the plug-in. Special thanks to Pepijn Van Eeckhoudt and Steve Blundy for contributions.

Download plugin

Recent change notes

Change log